[ic] Sorry, the page (shop.cgi) was not found

kronya@novosoft.ru kronya@novosoft.ru
Wed, 18 Oct 2000 19:31:20 +0700

I tried to install Interchange, but have a problem. When I try to execute
main script
(www.eqallies.com/shop.cgi), it gives me "Sorry, the page (shop.cgi) was
not found".
I have a hunch that it doesn't depend on link program (I tried vlink.c,
tlink.c, vlink.pl).
I tried to install 4.5.6 and 4.5.7, but result was the same.
I use Intercnahge with MySQL and Apache.

                   Anton Krokovny.